[submodule "roles/postgresql"]
	path = .roles/postgresql
	url = https://gitlab.com/eyeo/devops/ansible-role-postgresql.git
[submodule ".roles/apache2"]
	path = .roles/apache2
	url = https://gitlab.com/eyeo/devops/ansible-role-apache2.git
[submodule ".examples/monitoring-plugins"]
	path = .examples/monitoring-plugins
	url = https://gitlab.com/eyeo/devops/utilities/monitoring-plugins.git
